Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451778 - Wrong directory structure for translations of smoon server
Summary: Wrong directory structure for translations of smoon server
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: smolt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 436824
TreeView+ depends on / blocked
 
Reported: 2008-06-17 10:59 UTC by Piotr Drąg
Modified: 2009-06-22 21:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-22 21:16:24 UTC


Attachments (Terms of Use)

Description Piotr Drąg 2008-06-17 10:59:58 UTC
Translations should be located directly in smoon/po/ directory ("smoon/po/pl.po"
for example), not in smoon/locales/pl/LC_MESSAGES/messages.po. It makes
statistics (http://translate.fedoraproject.org) unable to grab these files and
confuses translators.

Comment 1 Bug Zapper 2008-11-26 02:26:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-06-09 09:37:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Piotr Drąg 2009-06-22 21:16:24 UTC
Not an issue anymore (with Transifex 0.6 deployed).


Note You need to log in before you can comment on or make changes to this bug.